=== debian/control ===
Source: mecab-jumandic
Section: misc
Priority: optional
Maintainer: Natural Language Processing, Japanese <pkg-nlp-ja-devel@lists.alioth.debian.org>
Uploaders: TSUCHIYA Masatoshi <tsuchiya@namazu.org>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper (>= 10), libmecab-dev, mecab-utils,
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-nlp-ja/mecab-jumandic.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nlp-ja/mecab-jumandic.git/
Homepage: http://taku910.github.io/mecab/

Package: mecab-jumandic
Section: oldlibs
Architecture: all
Depends: mecab-jumandic-utf8, ${misc:Depends}
Description: Juman dictionary compiled for Mecab (deprecated)
 This package provides Juman dictionary converted for Mecab, that is a
 Japanese morphological analysis system.  This dictionary is written
 in Masuoka-Takubo grammar system.
 .
 This is a transitional package. You can safely remove it.

Package: mecab-jumandic-utf8
Architecture: all
Depends: mecab-utils (>= 0.93), ${misc:Depends}
Conflicts: mecab-jumandic (<< 7.0-20130310-1)
Provides: mecab-jumandic
Description: Juman dictionary encoded in UTF-8 compiled for Mecab
 This package provides Juman dictionary converted for Mecab, that is a
 Japanese morphological analysis system.  This dictionary is written
 in Masuoka-Takubo grammar system.
